/* freckle-face-regular - latin */
@font-face {
  font-family: 'Freckle Face';
  font-style: normal;
  font-weight: 400;
  src: local('Freckle Face'), local('FreckleFace-Regular'), url("/fonts/freckle-face-v4-latin/freckle-face-v4-latin-regular.woff") format('woff');
}
body {
  cursor: default;
  background-color: #f7f6e4;
}
dl {
  margin: 0;
  width: 100%;
}
dl dt,
dl dd {
  float: left;
}
dl dt {
  width: 66%;
  clear: left;
  text-align: right;
}
dl dd {
  width: 34%;
  padding-left: 8px;
  overflow: hidden;
}
.jumbotron {
  background-color: #5f3711;
  color: #f8f7e8;
}
.well {
  background-color: #5f3711;
  background-image: linear-gradient(to bottom, #5a3410, #704114 100%);
  border-color: #341e09;
  color: #f8f7e8;
}
.nav.nav-pills li.active a {
  background-color: #5f3711;
  color: #f8f7e8;
}
form.inline-block {
  display: inline-block;
  margin: 0;
}
